@charset "UTF-8";

/* Layout (global rules for all sizes) */

/* Layout Large Screens (default for older browsers) */
/************************************************************/
/*															*/
/*				Header Elements 							*/
/*															*/
/************************************************************/
#header{ 
	min-height: 120px;
	display:inline;
}
	#header_logo{ 
		margin-top:1px;
		float:left; 
		position: relative;
		width: 140px;
		z-index: 999;	
	}
		#header_logo img{ 
			width:140px;
		}
	.header_blue{
		background: #003DA5;
		min-height: 67px;
	}
		#search_links{ 
			float:right; 
			display:inline; 
			height:40px;
			margin-right: 40px;
			margin-top:15px;
		}
			#search_links a{ 
				font-family: arial; 
				font-size: 12px; 
				text-decoration:none; 	
				font-weight: bold;
				color:#fff;
				margin: 10px;
				float:right;
			}
			.search-ul { 
				margin: 0 5px 0 0;
			}
			.search-ul li{ 
				float: right;
				height: 40px;
				list-style: none outside none;
				text-align: center;
			}
				.search-ul img{ 
					margin: 10px;
					margin-top: 5px;
					float:right;
				}		
				.apply-now{ 
					background-color:#828d5a;
				}
				.request-info{ 
					background-color:#8d7289;
				}
				.login-nav{ 
					background-color:#fc9a2d;
				}
			#loggedin{ 
				display:none; 
			}
			#login-drop{ 
				background: none repeat scroll 0 0 rgba(252, 154, 45, .9);
				display: none;
				float: right;
				margin-top: 0;
				width: 207px;
				height: 50px;
				position: absolute;
				right: 46px;
				top: 55px;				
				box-shadow: 2px 2px 2px #303030;
			}
				#login-drop p{ 
					margin: 0 0 1px !important;
					color:#fff !important;
				}
				#login-links{
				    display: table-cell;
				    vertical-align: middle;
				    width:100%;
					padding:5px;
    			}
					#login-links ul{ 
						width:200px;
						margin-top: -10px;					
					}
					#login-links li{ 
						color:#fff;
						float:left;
						margin-left: 25px; 
						margin-top: 5px; 
					}
					#login-links a{ 
						text-decoration: underline;
						margin:0px;
						color: #fff;
						font-size: 12px;
					}
			.cart{ 
				background-size: 40px 40px;
				background-repeat:none;
			}
			#search-drop{ 
			    background: none repeat scroll 0 0 rgba(0,61,165, .8);
				padding:5px;
				margin-top: 0px;
				display:none;
				position: absolute;
				top: 65px;
				right:0px;
				width: 265px;
				box-shadow: 2px 2px 2px #303030;
				z-index:9999;
			}			
				#search-drop button { 
					background: url('/images/header/search.png'); 
					border: medium none;
					height: 23px;
					width: 23px;
					margin-left: 5px;
					margin-top:5px;
				}
				.searchbox-input{ 
					padding-left:15px;
				    background-color: #fff;
					border: 1px solid #2c6cc0;
					border-radius: 2px;
					float: left;
					font-size: 14px;
					height: 30px;
					margin-bottom: 10px;
					margin-left: 10px;
					opacity: 0.8;
					width: 200px;
				}

			
				.sitemap{ 
					padding-bottom: 20px;
					padding-left: 10px; 
					font-size: 11px; 	
				}	
				.sitemap a{
					float:left ; 
					text-decoration: underline ;
					font-size: 11px ;
					font-weight:normal ;
					margin-left: 0px ;
					color: #fff;
				}
					
					
	#header_yellow{ 
		background-repeat: no-repeat;
		background-position: right; 
		background-color: #FFB81C; 
		min-height:51px;
	}
		#nav_links{ 
			height:50px;
			float:left; 
			display:inline-table;
			padding: 0px; 
			margin: 0px; 
		}
			#nav_links li {
				width:180px;
				display: table-cell;
				margin-right: 15px;
				text-align: center;
				vertical-align: middle;
				line-height: 14px;
			} 
			#nav_links a{ 
				font-size: 14px;
				font-weight: bold;
				text-decoration: none;		
			}
				#nav_links a:hover{ 
					color: #231f20; 
				}
			#nav_links li:hover{ 
				background-image: url('/images/header/blue_bar.png');
				background-repeat: no-repeat;
				background-position: bottom; 
			}
	#header_bright_blue{ 
		background-color: #fbfbfb; 
		min-height:40px;
		display:none;
	}
		#sub_nav_links{ 
			min-height:25px;
			float:left; 
			display:inline-table;
			padding: 0px; 
			margin: 0px; 
		}
			#sub_nav_links li {
				width:10%;
				padding:10px;
				display: table-cell;
				margin-right: 15px;
				text-align: center;
				vertical-align: middle;
				line-height: 16px;
				color: #8a7864;
			} 
			#sub_nav_links a{ 
				font-size: 14px;
				font-weight: normal;
				text-decoration: none;		
				color: #8a7864;
			}
				#sub_nav_links a:hover{ 
					color: #525252; 
				}
				
				
		.certificate_list{ 
			display:none;
			min-width:200px; 
			float:left;
			background-color:#fbfbfb;
			padding:0px; 
			position: absolute;
			margin-top: 10px;
			z-index: 99999;
			margin-left:20px;
			padding-top:15px;
		}

			.certificate_list li{ 
				display:block !important;
				padding: 5px 0px 5px 0px !important;				
				width:96% !important;
				text-align:left !important;
				padding-left:8px !important;
				color:#2c6cc0; 
				font-weight:normal;
				font-size:14px; 
				height:15px; 
			}
				.certificate_list li:hover{ 
					background: #f2f2f2;
				}
				
				
				#certificate-dropdowns{ 
					background: none repeat scroll 0 0 rgba(253, 185, 19, 0.9);
					display:none;
					position: absolute;
					top:90px;
					left:140px;
					width: 180px;
					box-shadow: 2px 2px 2px #303030;				
					z-index: 999;
				}
				#area-of-study{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 30px;
					margin-left: 10px;
					margin-bottom:10px;
					opacity: 0.8;
					width: 150px;
				}
				#cf{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 30px;
					margin-left: 10px;
					margin-bottom: 10px;
					opacity: 0.8;
					width: 150px;
				}	
				#certificates{
					background-color: #fff;
					border: 1px solid #2c6cc0;
					float: left;
					font-size: 12px;
					height: 30px;
					margin-left: 10px;
					margin-bottom: 10px;
					opacity: 0.8;
					width: 150px;
				}	
@media screen and (max-width: 990px) {

}

			
/************************************************************/
/*															*/
/*			Main Content Elements 							*/
/*															*/
/************************************************************/


#home-content{ 
	background-image: url("/images/home/bg.png"); 
	background-size: 100%; 
	background-repeat: no-repeat; 	
	min-height:700px;
}
#main-content{ 
	margin: 0 auto;
    position: relative;
	min-height: 550px;
    
}
.small_h1{
	font-size:1px;
}

#easy-search{
	margin-left: auto;
    margin-right: auto;
    padding-bottom: 21px;
    padding-top: 435px;
    width: 390px;
}
	.search-input { 
		border: 1px solid #2c6cc0; 
		background-color: #ffffff; 
		padding: 10px 10px; 
		border-radius: 4px 0 0 4px; 
		height:36px; 
		margin-bottom:5px; 
		background-color: #fff; 
 		margin-left: 10px;
    	opacity: 1;
    	width: 290px;
    	font-size: 14px;
		float:left;    	

		-moz-box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;
		-webkit-box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;
		box-shadow: 3px 3px 3px rgba(68, 68, 68, 1) inset;	
	}	
	.search-dropdown { 
		border: 1px solid #2c6cc0; 
		background-color: #ffffff; 
		padding: 10px 10px; 
		border-radius: 4px; 
		height:56px; 
		margin-bottom:5px; 
		background-color: #fff; 
 		margin-left: 10px;
    	opacity: 0.8;
    	width: 370px;
    	font-size: 14px;
		float:left;    	
	}	
		.search-button { 
 		    display: inline;
			float: left;
		}				

#mobile-homepage-buttons { 
	display:none;
}	
#black-bar{ 
	width:1024px; 
	min-height:230px;
	margin:auto;
}
	#catalog{ 
    	background: url("/images/home/catalog_cover.png") no-repeat scroll center center / 309px 196px rgba(0, 0, 0, 0);
		display: inline;
		float: left;
		margin-top: 7px;
		min-height: 196px;
		padding-top: 15px;
		min-width: 309px;
	}
		#catalog-divider {
			margin-top: 25px; 
			margin-bottom: 25px; 
		}
		#catalog-download{ 
			margin-left: 25px; 
			margin-top: 20px;
		}
		#catalog-download a{ 
			font-size: 14px; 
			font-weight:bold;
			color: #ffffff; 
		}
		#catalog-download img{ 
			margin-top: -5px;
		}
		#catalog-request{ 
			margin-left: 25px; 
			margin-top: 30px;
		}
		#catalog-request a{ 
			font-size: 14px; 
			font-weight:bold;
			color: #ffffff; 
		}
		#catalog-request img{ 
			margin-top: -5px;
		}
		#catalog-request-form{ 
			width:420px;
			height:435px; 
			background:#e3e3e3; 
			box-shadow: 2px 2px 2px #303030;
			display:none;
			position:absolute; 
			bottom:278px;
			z-index: 9999;
			padding:25px;
		} 
		#catalog-form{ 
			background:#828d5a; 
			box-shadow: 2px 2px 2px #000000;
			display: none;
			height: 202px;
			margin-top: -15px;
			width: 309px;
		}
		.catalog-input { 
			border: 1px solid #7a6e67; 
			background-color: #ffffff; 
			padding: 5px 5px; 
			border-radius: 4px; 
			height:20px; 
			margin-bottom:5px; 
			background-color: #fff; 
 		    margin-left: 20px;
    		opacity: 0.9;
    		width: 250px;
    		font-size: 14px;
    		display:block;
		}	
		.catalog-button { 
 		    margin-left: 18px;
		}					

	#community-box{ 
		display:inline; 
		float:left;
		margin-left: 40px; 
		margin-top: 10px; 
		height: 197px; 
		width: 320px;
	}	
		.how-to-get-started{
			margin-top: 5px;
		}
			.how-to-get-started:hover{
				background: url('/images/home/how-to-get-started-hover.png'); 
				background-size: 320px 194px;
				margin-top: 5px;
			}
		
	#jcarousel-wrapper{ 
    	display: inline;
    	float: left;
    	margin-left: 40px;
    	margin-top: 15px;
    	height: 196px;
    	width: 310px;
	}	
		.newsletter-subscription{ 
			border:none; 
			margin: 0px;
		} 
		#newsletter-form{ 
			opacity: 0; 
			background:#ebe4cc;
			width:311px; 
			height:196px; 
		}
		.newsletter-input { 
			border: 1px solid #7a6e67; 
			background-color: #ffffff; 
			padding: 10px 10px; 
			border-radius: 2px; 
			height:30px; 
			margin-bottom:5px; 
			background-color: #fff; 
 		    margin-left: 20px;
			margin-top: 10px;
    		opacity: 0.9;
    		width: 240px;
    		font-size: 14px;
    		display:block;
		}	
		.newsletter-name{ 
			float:left; 
			display:inline;
			margin-left:20px;
		}
		.newsletter-name-input{ 
			border: 1px solid #7a6e67; 
			background-color: #ffffff; 
			padding: 10px 10px; 
			border-radius: 2px; 
			height:30px; 
			margin-bottom:5px; 
			background-color: #fff; 
			margin-right:10px;
			margin-top: 10px;
    		opacity: 0.9;
    		width: 100px;
    		font-size: 14px;
		}	

		.newsletter-button { 
 		    margin-left: 18px;
		}	
#blue-footer{ 
	margin:auto;
	width: 1100px; 
	height: 50px; 
	background: #2D6CC0; 
	position:relative;
}
	.community-links{ 
		display:inline; 
	}
		.community-links li{ 
			color: #fff2d4;
			float: left;
			font-size: 14px;
			font-weight: bold;
			margin: 0 39px;
			padding-top: 10px;
			text-align: center;
			text-shadow: 2px 2px rgba(68, 68, 68, 1);
			width: 140px;
		}
			.community-links li:hover, .community-links a:hover{ 
				color: #ffffff;
			}
			.community-links a{ 
				color: #fff2d4;	
				font-size: 14px;
				font-weight: bold;
				text-align: center;
				text-shadow: 2px 2px rgba(68, 68, 68, 1);
			}
	#newsletter_popup{ 
		display:none;
		background: url("/images/home/newsletter_popup.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
		bottom: 30px;
		height: 60px;
		right: 175px;
		position: absolute;
		width: 255px;
	}
		#newsletter_popup a, #newsletter_popup p { 
			padding:15px;
			padding-left:20px;
			font-size:12px; 
			color: #ffffff; 
		}
			#newsletter_popup a { 
				text-decoration: underline; 
			} 
		#news_close{ 
			float:right;
			padding: 0 !important;
			margin-right:6px;
			margin-top:6px;
		}
	
/************************************************************/
/*															*/
/*				Misc Elements 							*/
/*															*/
/************************************************************/
.close-button{ 
	float:right; 
	margin-right:10px;
	margin-top:10px; 
	cursor:pointer;
} 
	.white { 
		color: #fff !important;
	}  
	.black { 
		color:#000 !important; 
	}
	.small { 
		font-size:10px !important; 	
	} 
	.medium { 
		font-size:14px !important; 
	}
	.large{ 
		font-size:18px !important;
	}
	.x-large{ 
		font-size:22px !important;	
	}
.hidden{
	display:none;
}

/************************************************************/
/*															*/
/*				Footer Elements 							*/
/*															*/
/************************************************************/

#footer-divider{ 
	background-color:#2c6cc0; 
	min-height:15px; 
	width:100%;
}
#footer-expander{ 
	margin-top:-34px;
	margin-left:20px;
	padding-bottom:20px;
	position:absolute;
}	
#expanded-footer-wrap { 
	margin:auto;
	width: 1024px; 
	height: 45px; 

}
#expanded-footer{ 	
	background-color: #fff2d4 !important; 
	width:100%;
	height:45px;
	z-index: 999; 
	display:none;
}
	.feedback{ 
		float:left; 
		margin-left: 20px;
		margin-right: 40px;
		margin-top: 10px;
	} 
	.ucr-links{ 
		margin-top:10px;
		float:left;
	}
		.ucr-links li { 
			display:inline;
			margin-right:15px;
		} 
	.ucr-text-links{ 
		color: #897864;
		float: left;
		font-size: 10px;
		margin-left: 115px;
		margin-top: 0px;
	}
		.ucr-text-links a{ 
			color: #897864;
			text-decoration: none;
		}
		.ucr-text-links li{ 
			display:inline; 
			margin-right:15px;
		}


	.ucr-logo-footer{ 
		margin-top:-15px;
	}
	#feedback-input{ 
		border: 1px solid #333333;
		font-family: Arial,Sans-Serif;
		font-size: 18px;
		padding: 5px;
		width: 215px;
		margin-left:30px;
		margin-bottom:10px;
	}
	#feedback-textarea{ 
		width: 450px;
		border: 1px solid #333333;
		font-family: Arial,Sans-Serif;
		font-size: 11px;
		padding: 5px;
		margin-left:30px;
		width: 450px;
		height:200px;
		margin-bottom:10px;
	}
#submit-feedback-wrap{ 
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    min-height: 100%;
	top:0px;
	left:0px;
    position: absolute;
    width: 105%;
    z-index: 90000;
    display: none;
}	
#submit-feedback{ 	
	background-color: #fff2d4 !important; 
	width:100%;
	height:850px;
	width:850px;
	z-index: 999;
	bottom:45px; 
	left:25%;
	position:absolute; 
	display:none;
	border: 5px solid #d7d7d7; 
}
	.close-feedback{ 
		float:right; 
		margin-right:10px; 
		margin-top: 10px;
	}
#footer-container{ 
	background-color: #C1BBAB !important; 
	font-size: 10px; 
	color: #231f20; 
	padding-top:15px; 
	padding-left:30px;
	min-height: 198px;
}
	#footer-container p, #footer-container a { 
		color: #231f20; 
		line-height:12px; 
		margin: 0px;
	}
	#unex-address{ 
		float:left; 
		width:20%; 
	}
	#student-services{ 
		float:left; 
		width:20%; 
	}
	#social-media{ 
		float:left; 
		display:inline;
		width:20%; 
	}
		#social-media a{ 
			margin:10px; 
		}
	#footer-links{ 
		float:left; 
		width:20%; 
	}
	#seal-links{ 
		float:left; 
		width:20%; 
	}
		#seal{ 
			float:left; 
			width:50%; 
		} 
		#copyright{ 
			width:50%; 
			float:left;
		}
		#request-info-request-form{ 
			width:420px;
			height:500px; 
			background:#ffffff; 
			box-shadow: 2px 2px 2px #000000;
			border:1px solid black;
			display:none;
			position:absolute; 
			bottom:175px;
			z-index: 9999;
			padding:50px;
		} 

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

/* 
	media screen size specific content here
*/ 

}		